Subject: Re: [swh-devel] bug#36931: guile-bash repository no longer exists?

From: Ludovic Courtès <[email-masked]>
Date: Tue, 27 Aug 2019 17:27:05 +0200

Hello,

Nicolas Dandrimont <[email-masked]> skribis:

> We've recently moved the Software Heritage Vault to different infrastructure.
> In doing so, the existing bundles were scrapped; however, the old cache entries
> in the database hadn't been invalidated.

Oh I see.

> I've now made sure that pre-migration cache entries have been invalidated. I've
> also scheduled cooking of objects that had been accessed recently, including
> the one you've referenced, and they should now be available for download (or
> at least trickling in).

It’s much nicer now.  I guess we have a good test case.  :-)

Thanks for explaining!

Ludo’.